:root {
  --bs-font-family-heading: 'Inter', sans-serif;
  --bs-image-bg: url("../../assets/img/site/while-eagle-bg.png");
  --bs-gradient-opacity: 0.3;
  --bs-gradient-start: 0;
  --bs-gradient-end: 1600px;
  --bs-emphasis-color: #5b00000;
  --bs-emphasis-color-rgb: 91,0,0;
  --bs-link-hover-color: rgb(94.4, 76.8, 173.6);
  --bs-link-hover-color-rgb: 94, 77, 174;
}

.navbar {
  background: rgba(255, 255, 255, 0.85);
  background: transparent;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
}

body {
  background-repeat: no-repeat;
  /*background-image: linear-gradient(rgba(var(--bs-body-bg-rgb), var(--bs-gradient-opacity)) var(--bs-gradient-start), var(--bs-primary-bg-subtle) var(--bs-gradient-end)), var(--bs-image-bg);*/
  background-size: 2000px 2000px;
  background-position: center -480px;
}

[data-bs-theme="dark"] .bg-custom-gradient, .bg-custom-gradient[data-bs-theme="dark"] {
  --bs-gradient-opacity: 0.7;
}

